<!DOCTYPE html>
<html lang="en">

<head>
    <title>SGB Catalog Detail</title>
    <?php include('inc/metatag.php'); ?>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body class="sgb-catalog-detail">

    <?php include('inc/preloader.php'); ?>
    <div class="global-container">
        <?php include('inc/header.php'); ?>

        <section class="site-container">

            <div class="sgb-detail-box">
                <div class="container">
                    <div class="head-page-detail">
                        <div class="back"><a href="catalog.php"><img src="./assets/img/back-icon.png"></a></div>
                        <div class="head-title">
                            <div class="green">
                                <span>เครื่องเชื่อมไฟฟ้า STICK 165 Catalog</span>
                            </div>
                            <div class="left-text">
                                <a class="icon" href="catalog-detail.php">
                                    <div class="btn-share"><img src="./assets/img/share-icon.png"></div>
                                </a>
                                <a class="category" href="#">
                                    <div class="btn-category"><span>หมวดหมู่ย่อย</span></div>
                                </a>
                            </div>
                        </div>
                        <div class="bottom-title">
                            <span class="date-post">Jan 2020</span>
                            <span class="visitor">295 ผู้เข้าชม</span>
                        </div>
                    </div>
                    <div class="body-page-detail">
                        <div id="catalog" class="catalog">
                            <div id="catalog-book">
                                <div> <img src="./assets/img/book-demo.png" class="catalog-page"> </div>
                                <div> <img src="./assets/img/book-demo.png" class="catalog-page"> </div>
                                <div> <img src="./assets/img/book-demo.png" class="catalog-page"> </div>
                                <div> <img src="./assets/img/book-demo.png" class="catalog-page"> </div>
                                <div> <img src="./assets/img/book-demo.png" class="catalog-page"> </div>
                            </div>
                            <div class="nav-catalog-book">
                                <nav>
                                    <ul>
                                        <li><a id="first" href="#" title="goto first page" class="">First page</a></li>
                                        <li><a id="back" href="#" title="go back one page" class="">Back</a></li>
                                        <li><a id="next" href="#" title="go foward one page">Next</a></li>
                                        <li><a id="last" href="#" title="goto last page">last page</a></li>
                                        <li><a id="zoomin" href="#" title="zoom in">Zoom In</a></li>
                                        <li><a id="zoomout" href="#" title="zoom out">Zoom Out</a></li>
                                        <li><a id="slideshow" href="#" title="start slideshow">Slide Show</a></li>
                                        <li><a id="flipsound" href="#" title="flip sound on/off">Flip sound</a></li>
                                        <li><a id="fullscreen" href="#" title="fullscreen on/off">Fullscreen</a></li>
                                        <li><a id="thumbs" href="#" title="thumbnails on/off">Thumbs</a></li>
                                    </ul>
                                </nav>
                            </div>
                            <div class="catalog-book-detail">
                                <div class="catalog-book-title">
                                    <span class="date-post">Jan 2020</span>
                                    <span class="visitor">295 ผู้เข้าชม</span>
                                </div>
                                <div class="row align-items-center justify-content-center">
                                    <div class="col-auto"><img src="./assets/img/book-demo.png"></div>
                                    <div class="col">
                                        <p><span class="title">Published :</span><span> January 2018</span></p>
                                        <p><span class="title">Introduction :</span><span> he need to study fear of crime in Thailand has at times been downplayed by criminal justice
                                                practitioners. However, the United Nations, in calling for the collection of data on the fear of
                                                crime as an indicator of implementation of Sustainable Development Goal 16, on peace and justice,
                                                had noted that such fear is ‘an obstacle to development’.1 Conventional crime prevention efforts
                                                may fail to be effective in dispelling fear of crime, because this fear is usually independent of the
                                                prevalence of crime or even of personal experience with crime.</span></p>
                                        <p><span class="title">Published by :</span><span> SUMO</span></p>
                                        <p><span class="title">Copyright :</span><span> บริษัท สยาม โกลบอล กรุ๊ป จำกัด</span></p>
                                    </div>


                                </div>
                                <div class="catalog-load-share">
                                    <a class="icon" href="catalog-detail.php">
                                        <div class="btn-share"><img src="./assets/img/share-icon.png"></div>
                                    </a>
                                    <a class="load" href="catalog-detail.php">
                                        <div class="btn-load"><span>Download</span></div>
                                    </a>
                                </div>
                            </div>
                        </div>


                    </div>
                </div>
                <div class="relative-catalog">
                    <div class="container">
                        <div class="book">
                            <div class="head-book">
                                <span>สารบัญ</span>
                                <span class="green">หมวดหมู่</span>
                                <!-- <img src="./assets/img/add-book.png" class="add-book"> -->
                            </div>
                            <div class="content-book">
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">

                                                <span>เจียร ตัด ขัด ถู</span>
                                                <span>Abrasive</span>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat-1.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">
                                                <span>งานเชื่อม ตัดพลาสม่า</span>
                                                <span>Welding</span>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat-2.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">
                                                <span>อุปกรณ์เซฟตี้</span>
                                                <span>Safety</span>

                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat-3.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">
                                                <span>เจาะ เซาะ กัด เลื่อย</span>
                                                <span>Cutting Tool</span>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat-4.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">
                                                <span>เครื่องมือวัด</span>
                                                <span>Measurement</span>

                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat-4.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">
                                                <span>เครื่องมือวัด</span>
                                                <span>Measurement</span>

                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div>
                            
                        </div>
                    </div>

                </div>
            </div>

            <div class="view-sgb modal fade">

                <?php include('./modal/view-all-catalog.php'); ?>
            </div>
        </section>

        <?php include('inc/footer.php'); ?>
    </div>

    <?php include('inc/loadscript.php'); ?>





</body>

</html>