<!DOCTYPE html>
<html lang="en">

<head>
    <?php include('inc/metatag.php'); ?>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body class="catalog-viwe-sgb">

    <?php include('inc/preloader.php'); ?>
    <div class="global-container">
        <?php include('inc/header.php'); ?>

        <section class="site-container">
            <div class="view-catalog">
                <div class="container">
                    <div class="book">
                        <div class="head-book">
                            <span>สารบัญ</span>
                            <span class="green">หมวดหมู่</span>
                            <!-- <img src="./assets/img/add-book.png" class="add-book"> -->
                        </div>
                        <div class="content-book">
                            <div class="category-book">
                                <a href="">
                                    <div class="row align-items-center justify-content-center">
                                        <div class="col-auto">
                                            <div class="img-book">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/book-cat.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="title">

                                                <span>เจียร ตัด ขัด ถู</span>
                                                <span>Abrasive</span>
                                            </div>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="category-book">
                            <a href="">
                                <div class="row align-items-center justify-content-center">
                                    <div class="col-auto">
                                        <div class="img-book">
                                            <div class="thumb">
                                                <figure class="cover">
                                                    <img src="./assets/img/book-cat-1.png" class="catalog-page">
                                                </figure>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="title">
                                            <span>งานเชื่อม ตัดพลาสม่า</span>
                                            <span>Welding</span>
                                        </div>
                                    </div>
                                </div>
                            </a>
                            </div>
                            <div class="category-book">
                            <a href="">
                                <div class="row align-items-center justify-content-center">
                                    <div class="col-auto">
                                        <div class="img-book">
                                            <div class="thumb">
                                                <figure class="cover">
                                                    <img src="./assets/img/book-cat-2.png" class="catalog-page">
                                                </figure>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="title">
                                            <span>อุปกรณ์เซฟตี้</span>
                                            <span>Safety</span>

                                        </div>
                                    </div>
                                </div>
                            </a>
                            </div>
                            <div class="category-book">
                            <a href="">
                                <div class="row align-items-center justify-content-center">
                                    <div class="col-auto">
                                        <div class="img-book">
                                            <div class="thumb">
                                                <figure class="cover">
                                                    <img src="./assets/img/book-cat-3.png" class="catalog-page">
                                                </figure>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="title">
                                            <span>เจาะ เซาะ กัด เลื่อย</span>
                                            <span>Cutting Tool</span>
                                        </div>
                                    </div>
                                </div>
                            </a>
                            </div>
                            <div class="category-book">
                            <a href="">
                                <div class="row align-items-center justify-content-center">
                                    <div class="col-auto">
                                        <div class="img-book">
                                            <div class="thumb">
                                                <figure class="cover">
                                                    <img src="./assets/img/book-cat-4.png" class="catalog-page">
                                                </figure>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="title">
                                            <span>เครื่องมือวัด</span>
                                            <span>Measurement</span>

                                        </div>
                                    </div>
                                </div>
                            </a>
                            </div>
                            <div class="category-book">
                            <a href="">
                                <div class="row align-items-center justify-content-center">
                                    <div class="col-auto">
                                        <div class="img-book">
                                            <div class="thumb">
                                                <figure class="cover">
                                                    <img src="./assets/img/book-cat-4.png" class="catalog-page">
                                                </figure>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="title">
                                            <span>เครื่องมือวัด</span>
                                            <span>Measurement</span>

                                        </div>
                                    </div>
                                </div>
                            </a>
                            </div>
                        </div>
                        <div class="view-our">
                            <a href="">
                                <img src="./assets/img/bottom-icon.png">
                                <span>แสดงหมวดหมู่ทั้งหมด</span>
                            </a>
                        </div>
                    </div>
                </div>

            </div>
            <div class="product-catalog first">
                <div class="container">
                    <div class="head-product">
                        <div class="title">
                            <h1><span>2.1</span> <span>เครื่องเชื่อมไฟฟ้า</span></h1>
                            <h4 class="btn-read">
                                <a class="read-file" href="catalog.php"><span>Read Online All</span></a>
                                <a class="download-file" href="catalog.php"><span>Download</span></a>
                            </h4>
                        </div>
                    </div>
                    <div class="product-box">
                        <div class="product">
                            <ul class="item-list">
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>


                </div>
            </div>
            <div class="product-catalog brown">
                <div class="container">
                    <div class="head-product">
                        <div class="title">
                            <h1><span>2.2</span> <span>เครื่องเชื่อมทริก</span></h1>
                            <h4 class="btn-read">
                                <a class="read-file" href="catalog.php"><span>Read Online All</span></a>
                                <a class="download-file" href="catalog.php"><span>Download</span></a>
                            </h4>
                        </div>
                    </div>
                    <div class="product-box">
                        <div class="product">
                            <ul class="item-list">
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>


                </div>
            </div>
            <div class="product-catalog">
                <div class="container">
                    <div class="head-product">
                        <div class="title">
                            <h1><span>2.3</span> <span>เครื่องเชื่อมมิก</span></h1>
                            <h4 class="btn-read">
                                <a class="read-file" href="catalog.php"><span>Read Online All</span></a>
                                <a class="download-file" href="catalog.php"><span>Download</span></a>
                            </h4>
                        </div>
                    </div>
                    <div class="product-box">
                        <div class="product">
                            <ul class="item-list">
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>


                </div>
            </div>
            <div class="product-catalog brown">
                <div class="container">
                    <div class="head-product">
                        <div class="title">
                            <h1><span>2.4</span> <span>เครื่องตัดพลาสม่า</span></h1>
                            <h4 class="btn-read">
                                <a class="read-file" href="catalog.php"><span>Read Online All</span></a>
                                <a class="download-file" href="catalog.php"><span>Download</span></a>
                            </h4>
                        </div>
                    </div>
                    <div class="product-box">
                        <div class="product">
                            <ul class="item-list">
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>


                </div>
            </div>
            <div class="product-catalog">
                <div class="container">
                    <div class="head-product">
                        <div class="title">
                            <h1><span>2.5</span> <span>ชุดด้ามตัดแก๊สและอะไหล่</span></h1>
                            <h4 class="btn-read">
                                <a class="read-file" href="catalog.php"><span>Read Online All</span></a>
                                <a class="download-file" href="catalog.php"><span>Download</span></a>
                            </h4>
                        </div>
                    </div>
                    <div class="product-box">
                        <div class="product">
                            <ul class="item-list">
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>


                </div>
            </div>
            <div class="product-catalog brown">
                <div class="container">
                    <div class="head-product">
                        <div class="title">
                            <h1><span>2.6</span> <span>ชุดป้อนลวดและอะไหล่</span></h1>
                            <h4 class="btn-read">
                                <a class="read-file" href="catalog.php"><span>Read Online All</span></a>
                                <a class="download-file" href="catalog.php"><span>Download</span></a>
                            </h4>
                        </div>
                    </div>
                    <div class="product-box">
                        <div class="product">
                            <ul class="item-list">
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>


                </div>
            </div>
            <div class="load-more">
                <div class="row align-items-center justify-content-center">
                    <div class="col">
                        <div class="boder"></div>
                    </div>
                    <div class="col-auto">
                        <div class="btn-load-more">
                            <a href="#">
                                <img src="./assets/img/add-cat-more-icon.png">
                                <span>โหลดหมวดหมู่ย่อย</br>เพิ่มเติม</span>


                            </a>

                        </div>
                    </div>
                    <div class="col">
                        <div class="boder"></div>
                    </div>
                </div>
            </div>

        </section>

        <?php include('inc/footer.php'); ?>
    </div>

    <?php include('inc/loadscript.php'); ?>

</body>

</html>