<!DOCTYPE html>
<html lang="en">
<head>
    <?php include('inc/metatag.php'); ?>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>
<body class="login-sgb">
    <?php include('inc/preloader.php'); ?>
    <div class="global-container">
        <?php include('inc/header.php'); ?>
        <section class="site-container">
            <div class="breadcrumbs">
                <div class="container">
                    <ul class="items">
                        <li class="item home">
                            <a href="/sgb-catalog" title="ไปยังหน้าหน้าหลัก">
                                <span>หน้าหลัก </span>
                            </a>
                        </li>

                        <li class="item category404">
                            <span class="green">เข้าสู่ระบบ</span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="login-page">
                <div class="row align-items-center justify-content-center">

                    <div class="col-lg-4"></div>
                    <div class="col-lg-4">
                        <div class="login-title">
                            <h4>Login</h4>
                            <h1>เข้าสู่ระบบ</h1>
                        </div>
                        <div class="login-box">
                            <div class="form-login-box">

                                <div class="social-login">
                                    <span class="brown-light">Login with your Social network</span>
                                    <a href=""><img src="./assets/img/google-512.png" class="logo-img"></a>
                                    <a href=""><img src="./assets/img/facebook.png" class="logo-img"></a>
                                </div>
                                <div class="row align-items-center justify-content-center">
                                    <div class="col">
                                        <div class="boder"></div>
                                    </div>
                                    <div class="col-auto">
                                        <div class="or">
                                            <span>or</span>
                                        </div>
                                    </div>
                                    <div class="col">
                                        <div class="boder"></div>
                                    </div>
                                </div>
                                <div class="form-login">
                                    <form data-toggle="validator" role="form" class="form-default" method="post" novalidate="true">
                                        <div class="form-group has-feedback">
                                            <label class="control-label">ชื่อผู้ใช้ / Username</label>
                                            <div class="block-control">
                                                <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                <span class="form-control-feedback" aria-hidden="true"></span>
                                            </div>
                                        </div>
                                        <div class="form-group has-feedback">
                                            <label class="control-label">รหัสผ่าน / Password</label>
                                            <div class="block-control">
                                                <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                <span class="form-control-feedback" aria-hidden="true"></span>
                                            </div>
                                        </div>
                                        <div class="row align-items-center justify-content-center">
                                            <div class="col"></div>
                                            <div class="col-auto">
                                                <div class="btn-login">
                                                    <a href="/sgb-catalog/profile.php">
                                                        <p>
                                                            <span>เข้าสู่ระบบ</span>
                                                            <span>LOGIN</span> </p>
                                                    </a>

                                                </div>
                                            </div>
                                            <div class="col"></div>
                                        </div>
                                        <div class="forgot-pass">
                                            <div class="btn-forgot-pass">ลืมรหัสผ่าน / Forgot Password</div>
                                        </div>
                                    </form>
                                </div>
                            </div>

                        </div>
                    </div>
                    <div class="col-lg-4"></div>
                </div>
            </div>
            <div class="forgot-pass-sgb modal fade">
                <?php include('./modal/forgot-pass.php'); ?>
            </div>
        </section>
        <?php include('inc/footer.php'); ?>
    </div>
    <?php include('inc/loadscript.php'); ?>
</body>
</html>