<!DOCTYPE html>
<html lang="en">

<head>
    <?php include('inc/metatag.php'); ?>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body class="profile-sgb">

    <?php include('inc/preloader.php'); ?>
    <div class="global-container">
        <?php include('inc/header.php'); ?>

        <section class="site-container">
            <div class="breadcrumbs">
                <div class="container">
                    <ul class="items">
                        <li class="item home">
                            <a href="/sgb-catalog" title="ไปยังหน้าหน้าหลัก">
                                <span>หน้าหลัก </span>
                            </a>
                        </li>

                        <li class="item category404">
                            <span class="green">ข้อมูลส่วนตัว</span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="profile-page">
                <div class="container">
                    <div class="profile-title">
                        <h4>Profile</h4>
                        <h1>ข้อมูลส่วนตัว</h1>
                    </div>
                </div>
                <div class="profile-box">
                    <div class="edit-photo">
                        <div class="img-profile">
                            <img src="./assets/img/catalog-page.png">
                        </div>
                        <a class="edit-photo" href="#"><img src="./assets/img/edit-photo-icon.png"></a>
                    </div>
                    <div class="info-profile">
                        <div class="info-content">
                            <h4>ยินดีต้อนรับ</h4>
                            <h1>Satit Oudomsalee</h1>
                            <span>Email : Satit@wewebplus.com</span>
                        </div>
                    </div>
                </div>
                <div class="nav-profile">
                    <div class="container">
                        <ul>
                            <li class="active"><a href="/sgb-catalog/profile.php"><span class="profile">ข้อมูลส่วนตัว</span></a></li>
                            <li><a href="/sgb-catalog/edit-profile.php"><span class="edit-profile">แก้ไขข้อมูลส่วนตัว</span></a></li>
                            <li><a href="/sgb-catalog/change-password.php"><span class="forgot-pass-span">เปลี่ยนรหัสผ่าน</span></a></li>
                            <!-- <li>
                                <div class="forgot-pass">
                                    <div class="btn-forgot-pass"><span class="forgot-pass-span">เปลี่ยนรหัสผ่าน</span></div>
                                </div>
                            </li> -->
                        </ul>
                        <div class="logout">
                            <a href="/sgb-catalog/login.php"><span class="logout-span">ออกจากระบบ</span></a>
                        </div>
                    </div>
                </div>
                <div class="profile-full-info">
                    <div class="container">

                        <div class="row">
                            <div class="col-lg-4">
                                <p>
                                    <span class="green">ชื่อ - สกุล / Name & Last Name</span>
                                    <span>Satit Oudomsalee</span>
                                </p>

                                <p>
                                    <span class="green">ที่อยู่ / Address</span>
                                    <span>88 ถนนเสนา ต.จรเข้บ้ว จ.นนทบุรี รหัสไปรษณีย์ 1112</span>
                                </p>

                                <p>
                                    <span class="green">เพศ / Gender</span>
                                    <span>ชาย</span>
                                </p>
                            </div>
                            <div class="col-lg-4">

                                <p>
                                    <span class="green">อีเมล / Email</span>
                                    <span>firstthered@hotmail.com</span>
                                </p>

                                <p>
                                    <span class="green">เบอร์โทรศัพท์ / Phone</span>
                                    <span>089-510-5152</span>
                                </p>

                                <p><span class="green">วันเกิด / Birthday</span>
                                    <span>-</span></p>

                            </div>
                            <div class="col-lg-4">

                            </div>
                        </div>
                    </div>
                </div>

                <div class="item-user-profile">
                    <div class="container"><img src="./assets/img/user-item-1.png">
                    </div>
                </div>
                <div class="forgot-pass-sgb modal fade">
                    <?php include('./modal/forgot-pass.php'); ?>
                </div>
            </div>


        </section>

        <?php include('inc/footer.php'); ?>
    </div>

    <?php include('inc/loadscript.php'); ?>

</body>

</html>