<!DOCTYPE html>
<html lang="en">

<head>
    <?php include('inc/metatag.php'); ?>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body class="register-sgb">

    <?php include('inc/preloader.php'); ?>
    <div class="global-container">
        <?php include('inc/header.php'); ?>

        <section class="site-container">
            <div class="breadcrumbs">
                <div class="container">
                    <ul class="items">
                        <li class="item home">
                            <a href="/sgb-catalog" title="ไปยังหน้าหน้าหลัก">
                                <span>หน้าหลัก </span>
                            </a>
                        </li>

                        <li class="item category404">
                            <span class="green">สมัครสมาชิก</span>
                        </li>
                    </ul>
                </div>
            </div>
            <div class="register-page">
                <div class="container">
                    <div class="row align-items-center justify-content-center">
                        <div class="col-md-8">
                            <div class="register-title">
                                <h4>Registers</h4>
                                <h1>สมัครสมาชิก</h1>
                            </div>
                            <div class="register-box">
                                <form data-toggle="validator" role="form" class="form-default" method="post" novalidate="true">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group has-feedback">
                                                <label class="control-label">ชื่อผู้ใช้ / Username <span class="red">*</span></label>
                                                <div class="block-control">
                                                    <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                    <span class="form-control-feedback" aria-hidden="true"></span>
                                                </div>
                                            </div>
                                            <div class="form-group has-feedback">
                                                <label class="control-label">รหัสผ่าน / Password <span class="red">*</span></label>
                                                <div class="block-control">
                                                    <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                    <span class="form-control-feedback" aria-hidden="true"></span>
                                                </div>
                                            </div>
                                            <div class="form-group has-feedback">
                                                <label class="control-label">โทรศัพท์ / Telephone <span class="red">*</span></label>
                                                <div class="block-control">
                                                    <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                    <span class="form-control-feedback" aria-hidden="true"></span>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col">
                                            <div class="form-group has-feedback">
                                                <label class="control-label">อีเมล / E-mail <span class="red">*</span></label>
                                                <div class="block-control">
                                                    <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                    <span class="form-control-feedback" aria-hidden="true"></span>
                                                </div>
                                            </div>
                                            <div class="form-group has-feedback">
                                                <label class="control-label">ยืนยันรหัสผ่าน / Password Comfirmation <span class="red">*</span></label>
                                                <div class="block-control">
                                                    <input class="form-control" type="text" id="" name="" value="" placeholder="" data-error="" required="">
                                                    <span class="form-control-feedback" aria-hidden="true"></span>
                                                </div>
                                            </div>
                                            <div class="form-group radio">
                                                <div class="radio-list">
                                                    <label class="control-label">เพศ / Gender <span class="red">*</span></label>
                                                    <ul class="item-list">
                                                        <li>
                                                            <div class="radio-control">
                                                                <input type="radio" name="rb">
                                                                <div class="icon"></div>
                                                                <h4 class="title">ชาย</h4>
                                                            </div>
                                                        </li>
                                                        <li>
                                                            <div class="radio-control">
                                                                <input type="radio" name="rb">
                                                                <div class="icon"></div>
                                                                <h4 class="title">หญิง</h4>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            <div class="form-group">
                                                <div class="checkbox-list">
                                                    <ul class="item-list">
                                                        <li>
                                                            <div class="checkbox-control">
                                                                <input type="checkbox" name="cb">
                                                                <div class="icon"></div>
                                                                <h4 class="title"><span class="red">*</span>ฉันยอมรับ <a href="#">ข้อกำหนดและเงื่อนไข และ นโยบายความเป็นส่วนตัว</a> / I agree with Terms & Conditions and Privacy Policy </h4>
                                                            </div>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                            <div class="btn-box">
                                                <div class="btn-register">
                                                    <a href="#">
                                                        <p>
                                                            <span>สมัครสมาชิก</span>
                                                            <span>REGISTER</span>
                                                        </p>
                                                    </a>
                                                </div>
                                                <div class="btn-cancle">
                                                    <a href="#">
                                                        <p>
                                                            <span>ยกเลิก</span>
                                                            <span>CANCLE</span>
                                                        </p>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </form>

                             

                            </div>
                        </div>
                        <div class="col-md-4">

                        </div>
                    </div>
                </div>
            </div>
        </section>

        <?php include('inc/footer.php'); ?>
    </div>

    <?php include('inc/loadscript.php'); ?>

</body>

</html>