<!DOCTYPE html>
<html lang="en">

<head>
    <?php include('inc/metatag.php'); ?>
    <link rel="stylesheet" type="text/css" href="assets/css/style.css">
</head>

<body class="search-result-sgb">

    <?php include('inc/preloader.php'); ?>
    <div class="global-container">
        <?php include('inc/header.php'); ?>

        <section class="site-container">
            <div class="breadcrumbs">
                <div class="container">
                    <ul class="items">
                        <li class="item home">
                            <a href="/sgb-catalog" title="ไปยังหน้าหน้าหลัก">
                                <span>หน้าหลัก </span>
                            </a>
                        </li>
                        
                        <li class="item category404">
                            <span class="green">อะไหล่</span>
                        </li>
                    </ul>
                </div>
            </div>

            <div class="container">
                <div class="result-box">
                    <div class="titel-box">
                        <h1>Search</h1>
                        <h2><span class="green">Keywords : <span><span class="green">เครื่องมือ<span></h2>
                        <div class="btn-search"><span>ค้นหา</span><input class="form-control" type="text" id="" name="" value="" placeholder="Search" data-error="" required=""><a class="search" href="#"><img src="./assets/img/search-icon.png"></a></div>
                    </div>
                    <div class="product-catalog">

                        <div class="product-box">
                            <div class="head-product">
                                <div class="title">
                                    <h4><span>ผลการค้นหาหน้า : </span> <span class="green">เชื่อม ตัดพลาสม่า</span> จำนวน <span class="green">“2” </span></h4>

                                </div>
                            </div>
                            <div class="product">
                                <ul class="item-list">
                                    <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                    <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                </ul>
                            </div>
                        </div>

                        <div class="product-box">
                            <div class="head-product">
                                <div class="title">
                                    <h4><span>ผลการค้นหาหน้า : </span> <span class="green">เครื่องมือไฟฟ้า</span> จำนวน <span class="green">“4” </span></h4>

                                </div>
                            </div>
                            <div class="product">
                                <ul class="item-list">
                                    <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                    <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                    <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                    <li class="item">
                                    <div class="product-list">
                                        <div class="product-list-bg">
                                            <div class="product-img">
                                                <div class="thumb">
                                                    <figure class="cover">
                                                        <img src="./assets/img/catalog-page.png" class="catalog-page">
                                                    </figure>
                                                </div>
                                            </div>
                                            <div class="product-content">
                                                <h5><span>เครื่องเชื่อมทริก</span><span>TIG200</span></h5>
                                            </div>
                                        </div>
                                        <div class="btn-all">
                                            <a href="catalog-detail.php">
                                                <div class="btn-product-read"><span>Read Online</span></div>
                                            </a>
                                            <a href="#">
                                                <div class="btn-download"><span>Download</span></div>
                                            </a>
                                        </div>
                                    </div>
                                </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </section>

        <?php include('inc/footer.php'); ?>
    </div>

    <?php include('inc/loadscript.php'); ?>

</body>

</html>